﻿/* ===================== 样式重置 ===================== */
html {overflow-y:scroll;overflow-x:visible;}
body {margin:0;color:#6c6c6c;font:12px/21px "宋体";background:#fff;}
ul, ol, li, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, input {margin:0;padding:0;}
img, fieldset {border:none;}
li{list-style:none;}
select,input,img{vertical-align:middle;}
select, input, textarea{font-size:12px;}
a{color:#010101;text-decoration:none;}
a:hover{color:#4c7d08;text-decoration:underline;}
div,ul,dl,li{zoom:1;}
div:after,ul:after,dl:after,li:after{ content:".";display:block;clear:both;height:0;visibility:hidden;}
.fRed {color:#fde7c8;font-weight:normal;font-family:Tahoma;}
.fRed strong {font:24px/24px Tahoma !important;color:#fde7c8 !important;}
.fBlack{color:#000;}
.f14{font-size:14px;}
.fOrange,a.fOrange:hover{color:#fde7c8;}
.fGray { color:#d0d0d0 !important; }
.noPic{background:#010101 url(http://www.qiyipic.com/common/images/noPic.gif) center center no-repeat;} /* 缺图样式 */
/* ===================== 板块定义 ===================== */
.nav{width:970px;margin:0 auto;}
/* 标准二级导航 */
.navLogo{float:left;}
.navLogo img{float:left;}
.navBg{background:;}
.navList{float:left;font:12px/26px "宋体";padding-left:20px;color:#dedede;}
/* 头部搜索 */
.navSearch{float:right;padding:1px 4px 0 0;position:relative;z-index:3;}
.navFormList{position:absolute;width:300px;background:#fff;border:1px solid #808080;right:0;top:23px;line-height:23px;font-size:14px;}
.navFormList a,.navFormList a:hover{display:block;padding:0 5px;zoom:1;background:#fff;color:#000;text-decoration:none;}
.navFormList a.a1,.navFormList a.a1:hover{background:#e7e7e7;}
.inputText{background:url(http://www.qiyipic.com/common/images/MenuBg.png) no-repeat 0 100%;border:none;height:14px;width:230px;padding:3px 4px;}
.inputbtn {background:url(http://www.qiyipic.com/common/images/MenuBg.png) no-repeat -800px 100%;border:none; height:21px; width:60px; cursor:pointer; }
.inputbtn_ {background:url(http://www.qiyipic.com/common/images/MenuBg.png) no-repeat -900px 100%;}
.navLinks{float:right;line-height:26px;padding-right:12px;position:relative;z-index:2;}
.navLinks a.a1,.navLinks a.a2{display:inline-block; padding-right:15px; width:101px;text-align:center;position:relative;z-index:3;vertical-align:middle;}
.navLinks a.a1{background:url(http://www.qiyipic.com/common/qiyi_images/iconBg2.png) right -33px no-repeat; }
.navLinks a.a2,.navLinks a.a2:hover{background:url(http://www.qiyipic.com/common/qiyi_images/topbg.png) 0 1px no-repeat;height:26px;color:#000;line-height:26px;text-decoration:none;}
/* 主内容 */
.wrap2{ padding:0px 0px 340px 0px;background:url(http://www.qiyipic.com/dongman/fix/lyxxl111124_warpBg.jpg) bottom center no-repeat #000;}
.wrap2 img{ vertical-align:top;}
/* 标准尾 */
.footer{line-height:20px;text-align:center;padding:30px 0;background:url("http://www.qiyipic.com/common/images/footerBg.png") no-repeat center top #fff;clear:both;color:#6B6B6B;}
.fGray{color:#D0D0D0 !important;}
.footer,.footer a{color:#6B6B6B; }
.footer a:hover{color:#82A90D; }
.fEn{font-family:Arial;}
/*outer*/
.outer{background:url(http://www.qiyipic.com/dongman/fix/lyxxl111124_headerBg.jpg) top center no-repeat;}
/*header*/
.header{height:360px;}
.header h1,.header p{ display:none;}
/*content*/
.content{width:970px; margin:0 auto; padding:0; background:#e34f30;}
/*topNav*/
.topNav{height:60px;background:url(http://www.qiyipic.com/dongman/fix/lyxxl111124_topNavBg.jpg) no-repeat;}
.topNav ul{ margin:0px 0px 0px 287px;}
.topNav li{ display:inline; float:left;width:108px; text-indent:-300000px;}
.topNav li a{ display:block; float:left;width:108px;height:60px;}
.topNav li.li01{width:162px;}
.topNav li.li01 a{width:162px;}
.topNav li.li02{width:153px;}
.topNav li.li02 a{width:153px;}
.topNav li.li03{width:116px;}
.topNav li.li03 a{width:116px;}
/*conLeft*/
.conLeft{ display:inline; float:left;width:630px;}
/*zxgxCon*/
.zxgxCon{height:331px;background:url(http://www.qiyipic.com/dongman/fix/lyxxl111124_zxgxBg.jpg) no-repeat;}
.zxgxCon dl{}
.zxgxCon dt{ display:inline; float:left;width:424px; height:288px;}
.zxgxCon dt img{width:424px; height:288px;}
/*fouce*/
.fouce{ position:relative;width:424px; height:288px;}
/*shareBig*/
.shareBig{ width:424px; height:288px;overflow:hidden; position:relative;}
.shareBig li{ display:inline; float:left;width:424px;height:288px; overflow: hidden;}
.shareBig li img{width:424px; height:288px;}
/*shareSmall*/
.shareSmall{background:#888;width:424px;height:12px; position:absolute;top:276px;left:0px;}
.shareSmall ul{ float:right;}
.shareSmall li{ display:inline; float:left;width:19px;height:12px; line-height:12px; border-left:1px solid #fff; background:#666; overflow:hidden; text-align:center; color:#fff; cursor:pointer;}
.shareSmall li.current{ background:#F00;}
/*qtCon*/
.qtCon{width:962px; margin: 0 auto; padding:0px 0px 20px; background:#fff;}
.qitan{height: 780px; margin: 0 auto;overflow-x: hidden;overflow-y: auto;width: 660px;background:#fff; position:relative;}
.zxgxCon dd{ display:inline; float:left;width:152px; font-size:14px;font-family:"微软雅黑"; color:#000; margin:2px 0px 0px 20px; padding:0px 6px 0px 0px; background:url(http://www.qiyipic.com/dongman/fix/lyxxl111124_con01.gif) left center no-repeat; line-height:46px;}
/*rwjsCon*/
.rwjsCon{height:331px;background:url(http://www.qiyipic.com/dongman/fix/lyxxl111124_rwjsBg.jpg) no-repeat;}
.rwjsCon ul{}
.rwjsCon li{ display:inline; float:left;width:312px;font-size:12px;font-family:"微软雅黑"; color:#000;}
.rwjsCon li img{width:139px;height:144px; display:block; float:left;}
.rwjsCon li p{ display:block; margin:0px 0px 0px 145px; line-height:16px;}
.rwjsCon li p strong{ display:block; padding:10px 0px 0px 0px;}
.rwjsCon li a{ color:#000;font-size:12px;font-family:"微软雅黑"; color:#000;}
/*conRight*/
.conRight{ display:inline; float:left;width:340px;}
/*gsbjCon*/
.gsbjCon{height:331px;background: url(http://www.qiyipic.com/dongman/fix/lyxxl111124_gsbjBg.jpg) no-repeat;}
.gsbjCon p{font-size:14px;font-family:"微软雅黑"; color:#000; text-indent:25px; display:block; margin:24px 20px 0px 24px;}
/*cyfsCon*/
.cyfsCon{height:331px;background:url(http://www.qiyipic.com/dongman/fix/lyxxl111124_cyfsBg.jpg) no-repeat;}
.cyfsCon h2,.rwjsCon h2,.zxgxCon h2,.gsbjCon h2,.cyhdsczpCon h2{height:43px; text-indent:-3000000px;}
.cyfsCon strong{height:130px; display:block;text-indent:-300000px;}
.cyfsCon p{font-size:13px;font-family:"微软雅黑"; color:#000; text-indent:25px; display:block; margin:0px 25px; line-height:18px;}
/*cyhdsczpCon*/
.cyhdsczpCon{ margin:0px 0px 20px;background:url(http://www.qiyipic.com/dongman/fix/lyxxl111124_cyzpBg.jpg) no-repeat;}
.cyhdsczpCon dt{font-size:20px;font-family:"黑体"; color:#fff; height:39px; line-height:39px;text-align:center;}
.cyhdsczpCon dd{ display:inline; float: left;width:132px; height:131px; margin:0px 0px 0px 6px;}
.cyhdsczpCon dd img{width:132px; height:131px;}


.Pixviewer {
    margin: 0 auto;
    position: relative;
}
.Pixviewer .PvBigPic {
    background: none repeat scroll 0 0 #000000;
    overflow: hidden;
    padding: 0;
    text-align: center;
}
.Pixviewer .PvNumber {
    color: #FFFFFF;
    font-size: 11px;
    line-height: 14px;
    overflow: hidden;
    position: absolute;
    right: 1px;
    text-align: right;
    z-index: 50;
}
.Pixviewer .PvNumberBg {
    background: url("http://i3.sinaimg.cn/IT/deco/2010/0428/top/images/numberbg.png") no-repeat scroll 0 0 transparent;
    height: 13px;
    position: absolute;
    right: 1px;
    width: 250px;
    z-index: 49;
}
.Pixviewer .PvTitleBox {
    background-color: #CCCCCC;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}
.Pixviewer a:link, .Pixviewer a:visited {
    color: #000000;
    text-decoration: none;
}
.Pixviewer .BorderHack1 {
    background-color: #707070;
    font-size: 0;
    height: 1px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    z-index: 51;
}
.Pixviewer .BorderHack2 {
    background-color: #707070;
    font-size: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    width: 1px;
    z-index: 51;
}

.Pixviewer .BorderHack3 {
    background-color: #707070;
    font-size: 0;
    height: 1px;
    left: 0;
    overflow: hidden;
    position: absolute;
    z-index: 51;
}
.Pixviewer .BorderHack4 {
    background-color: #707070;
    font-size: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 1px;
    z-index: 51;
}
.Pixviewer .Triangle {
    background: url("http://i3.sinaimg.cn/IT/deco/2010/0428/top/images/triangle.png") no-repeat scroll 0 0 transparent;
    height: 17px;
    position: absolute;
    width: 21px;
    z-index: 49;
}















































































